import { ref } from 'vue'

const open = ref(false)

export function useTranslateFab() {
  function openFab() {
    open.value = true
  }

  function closeFab() {
    open.value = false
  }

  function toggleFab() {
    open.value = !open.value
  }

  return { open, openFab, closeFab, toggleFab }
}
